apiVersion: v2
name: serge
version: 0.1.0
description: ''
type: application
keywords:
- AI
sources:
- https://github.com/serge-chat/serge
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/serge/metadata/logo.jpg
appVersion: 0.9.0
